std::uniform_real_distribution< _RealType >(3)

NAME
std::uniform_real_distribution< _RealType > -

SYNOPSIS

Detailed Description

  template<typename _RealType = double>class std::uniform_real_distribution< _RealType >
Uniform continuous distribution for random numbers. A continuous random distribution on the range [min, max) with equal probability throughout the range. The URNG should be real-valued and deliver number in the range [0, 1).

Definition at line 1869 of file random.h.

Author

Generated automatically by Doxygen for libstdc++ from the source code.